unit uViewBase;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uGUIBase, uCustomView, JvComponent, JvFormAutoSize;

type
  IViewInicio = interface(ICustomView)
    ['{B567620D-8FE7-4ADC-B9BD-AFC639ED1923}']
    function Control : TControl;
  end;

  IViewBase = interface(ICustomView)
    ['{E1E559AC-31E8-4E5F-8655-428D12467518}']
  end;
  
  TfrViewBase = class(TCustomView, IViewBase)
  published
    property Modified;
    property OnGetModified;
    property ReadOnly;
    property Valid;
  end;

implementation

{$R *.dfm}

{ TfrViewBase }

end.
